.list-group-item-action:focus, .list-group-item-action:hover {
    background-color: #e2e6ea;
}

.list-group {
    margin: 15px;
}

/*.container {*/
/*    margin-bottom: 15px;*/
/*}*/

#warn_text {
    color: red;
}

.select2-container .select2-selection--single {
    height: 38px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid  #ced4da !important;
}
.select2{
    width: 100% !important;
}
/*#q_save_button {*/
/*height: calc(2.25rem + 2px);*/
/*}*/

/*.form-group{*/
/*padding-right: .25rem;*/
/*padding-left: .25rem;*/
/*}*/